View Issue Details

IDProjectCategoryView StatusLast Update
0007476MediaMonkey (current)Hotkeyspublic2011-05-30 18:41
Reporterlowlander 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0007476: Add hotkey to open a new tab
DescriptionCtrl+T should be added as hotkey as by default enabled Hotkey to open a new tab for consistency with other tab enabled applications. If not enabled by default at the very least it should be available as Hotkey command for user configuration.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=4&t=56202
TagsNo tags attached.
Fixed in build1377

Relationships

child of 0007753 closedLudek No way to switch tabs using keyboard. 

Activities

lowlander

2011-03-15 14:20

developer   ~0023708

Ctrl + T is implemented in 1353, but it conflicts with the shortcut key for Auto-Tag from Filename.

jiri

2011-03-15 16:05

administrator   ~0023713

I'd leave Ctrl+T for New Tab, but we should find a reasonable alternative for Auto-Tag from Filename.

rusty

2011-05-27 04:55

administrator   ~0025685

Not sure why this was categorized as a 'Wishlist' item. But it seems to have already been resolved.

lowlander

2011-05-30 18:41

developer   ~0025771

Verified in 1381